Loading...
Searching...
No Matches
cache_entry Struct Reference

Cache entry. More...

`#include <kdumpfile-priv.h>`

## Data Fields

cache_key_t | key
| Cache entry key.
enum cache_state | state
| Cache entry state.
unsigned | next
| Index of next entry in evict list.
unsigned | prev
| Index of previous entry in evict list.
unsigned | refcnt
| Reference count.
void * | data
| Pointer to data.

## Detailed Description

Cache entry.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h